Debian Bug report logs - #725842
ITP: gr-fcdproplus -- Software defined radio peripheral support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Wed, 9 Oct 2013 00:33:02 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version gr-fcdproplus/0.0.1.1.2c80be-1

Done: bottoms@petros.rf.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#725842; Package wnpp. (Wed, 09 Oct 2013 00:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 09 Oct 2013 00:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gr-fcdproplus -- Software defined radio peripheral support
Date: Tue, 8 Oct 2013 20:32:05 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : gr-fcdproplus
  Version         : git snapshot
  Upstream Author : Volker Schroer, DL1KSV
* URL             : https://github.com/dl1ksv/gr-fcdproplus
* License         : GPL, version 2 or later
  Programming Lang: C
  Description     : Software defined radio peripheral support

Github: https://github.com/dl1ksv/gr-fcdproplus.git

The funcube dongle pro+ is the ground station component of the
AMSAT-UK FUNcube Satellite project:
http://amsat-uk.org/funcube/funcube-cubesat/

gr-fcdproplus is an linux addon for gnuradio to implement a
funcube dongle pro+ source.

It autodetects the correct soundcard from /proc/asound/cards.
This idea was taken from the osmosdr drivers.

To control the device the hidraw code of the hidapi is used.

Dependencies:
- - gnuradio
- - alsa usb drivers activated

This capability is useful for GNU Radio via gr-osmosdr.

- -Maitland
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.9 <http://mailcrypt.sourceforge.net/>

iEYEARECAAYFAlJUo/EACgkQkwbJvNrxBUwblwCfR8f51u1D8IR7supru2jHQqnc
D9gAn18GXUCe45zRSqW+P8Y9HVTMtsl/
=efru
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 09 Oct 2013 07:06:04 GMT) Full text and rfc822 format available.

Added indication that bug 725842 blocks 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 02:30:10 GMT) Full text and rfc822 format available.

Reply sent to bottoms@petros.rf.org (A. Maitland Bottoms):
You have taken responsibility. (Fri, 27 Dec 2013 01:03:40 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:41 GMT) Full text and rfc822 format available.

Message #14 received at 725842-close@bugs.debian.org (full text, mbox):

From: bottoms@petros.rf.org (A. Maitland Bottoms)
To: 725842-close@bugs.debian.org
Subject: Bug#725842: fixed in gr-fcdproplus 0.0.1.1.2c80be-1
Date: Fri, 27 Dec 2013 01:00:09 +0000
Source: gr-fcdproplus
Source-Version: 0.0.1.1.2c80be-1

We believe that the bug you reported is fixed in the latest version of
gr-fcdproplus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@petros.rf.org> (supplier of updated gr-fcdproplus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Dec 2013 12:33:26 -0500
Source: gr-fcdproplus
Binary: gr-fcdproplus libgnuradio-fcdproplus0
Architecture: source amd64
Version: 0.0.1.1.2c80be-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@petros.rf.org>
Description: 
 gr-fcdproplus - Funcube Dongle Pro Plus controller for GNU Radio
 libgnuradio-fcdproplus0 - Funcube Dongle Pro Plus controller for GNU Radio
Closes: 725842
Changes: 
 gr-fcdproplus (0.0.1.1.2c80be-1) unstable; urgency=low
 .
   * New upstream (Closes: #725842)
   * Upstream does not yet set a soversion, so Debian package will start from 0.
Checksums-Sha1: 
 4120d88819483e670f78cdc081355b05cfe9d11e 1441 gr-fcdproplus_0.0.1.1.2c80be-1.dsc
 0a1ea1da05b1a7e22b02114c70bfff864dcc3897 145982 gr-fcdproplus_0.0.1.1.2c80be.orig.tar.gz
 f6900afec07f12bcf78d4a08a280fb274df812d5 4453 gr-fcdproplus_0.0.1.1.2c80be-1.debian.tar.gz
 70a92ea229abdbf78dd9c567b41490435754d6c4 46888 gr-fcdproplus_0.0.1.1.2c80be-1_amd64.deb
 688d34dfe34952da14ce640ad503260f137acf0f 26768 libgnuradio-fcdproplus0_0.0.1.1.2c80be-1_amd64.deb
Checksums-Sha256: 
 584a050711d3a46879e6d345be970792dcefa8b3d8a91a74d56f0dc6035b3acb 1441 gr-fcdproplus_0.0.1.1.2c80be-1.dsc
 e2f930bd322cedb637627d514dab2b875d0e88a121b2a2d2ba0140596407d6dc 145982 gr-fcdproplus_0.0.1.1.2c80be.orig.tar.gz
 d28a49de390b3f2b830b233b5058392fc1e5077c2015e346ee93e8cd1c4bcd0c 4453 gr-fcdproplus_0.0.1.1.2c80be-1.debian.tar.gz
 ec5cf139df336867d413e79b083158804445b2633d0f152d68c97a08424062eb 46888 gr-fcdproplus_0.0.1.1.2c80be-1_amd64.deb
 25fd1ffbbbf80184188b4785b5b8e152b85d1f5c62a44e7b7e9db4c6923cf541 26768 libgnuradio-fcdproplus0_0.0.1.1.2c80be-1_amd64.deb
Files: 
 60807a5e6a092a452482034b4845d0d7 1441 science optional gr-fcdproplus_0.0.1.1.2c80be-1.dsc
 f3fa76a77b6fda5d676936142510ef72 145982 science optional gr-fcdproplus_0.0.1.1.2c80be.orig.tar.gz
 37ff3a25b8aa9cfbfcb2368b8fb51b38 4453 science optional gr-fcdproplus_0.0.1.1.2c80be-1.debian.tar.gz
 55f82c572ec0259ef6b0066421b1f32a 46888 science optional gr-fcdproplus_0.0.1.1.2c80be-1_amd64.deb
 57069c71c68e4142c87d9037ad3b7f33 26768 science optional libgnuradio-fcdproplus0_0.0.1.1.2c80be-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlKc2Y0ACgkQkwbJvNrxBUwaHwCgje8wP7PI0jiG/X+TK2T8vjFf
sWEAmQGQn/YKo2SCVL2ngq3moWHOiOO9
=l/uQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:30:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:50:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.